Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1053506 (CVE-2013-5904) - CVE-2013-5904 Oracle JDK: unspecified vulnerability fixed in 7u51 (Deployment)
Summary: CVE-2013-5904 Oracle JDK: unspecified vulnerability fixed in 7u51 (Deployment)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2013-5904
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1049945
TreeView+ depends on / blocked
 
Reported: 2014-01-15 10:48 UTC by Tomas Hoger
Modified: 2021-02-17 06:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 19:04:54 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0030 0 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2014-01-16 00:17:27 UTC

Description Tomas Hoger 2014-01-15 10:48:23 UTC
Oracle Java SE 7u51 fixes an unspecified vulnerability in the Deployment component (CVE-2013-5904).  Upstream has CVSSv2 scored this issue as: 6.8/AV:N/AC:M/Au:N/C:P/I:P/A:P

External Reference:

http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html#AppendixJAVA

Comment 1 errata-xmlrpc 2014-01-15 19:21:04 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2014:0030 https://rhn.redhat.com/errata/RHSA-2014-0030.html


Note You need to log in before you can comment on or make changes to this bug.